## ros-melodic-ecl-config 0.61.6

=== src/CMakeLists.txt ===
###############################################################################
# Subdirectories
###############################################################################

if(CATKIN_ENABLE_TESTING)
  add_subdirectory(test)
endif()
add_subdirectory(utilities)
